@charset "utf-8";
/* CSS Document */


/* top */
/*------------------------------------*/
header {
	height: 555px;
}

header .header_visual {
	position: static;
	background-image: url(../images/top/top_main_01.png);
	background-position: left top;
	background-size: cover;
	background-repeat: no-repeat;
	height: 555px;
}

header .header_inner {
	position: relative;
	width: 100%;
	/*max-width: 1280px;*/
	margin: 0 auto;
	z-index: 99;
	top:0;
}

header .header_btn {
	display: block;
	position: absolute;
	top: 365px;
	right: 30px;
}
header .header_btn a:hover{
	opacity: 1;
}

header .header_btn img {
	padding: 10px;
}

.info {
	margin: 60px auto 40px;
	max-width: 980px;
}

.info .left {
	float: left;
	margin: 0 20px;
	width: 21%;
    box-sizing: border-box;
}

.info .left h1 {
	color: #6dba4f;
	font-size: 28px;
	margin-bottom: 10px;
}

.info .left ul {
	display: flex;
	justify-content: space-between;
}
.info ul li#event {
	display: inline-block;
	box-sizing: border-box;
	width: 85px;
	background-color: #fff;
	padding: 5px;
	color: #6dba4f;
	border: 1px solid #6dba4f;
	text-align: center;
}

.info ul li#event.active {
	display: inline-block;
	box-sizing: border-box;
	width: 85px;
	background-color: #6dba4f;
	padding: 6px;
	color: #fff;
	text-align: center;
}

.info ul li#news {
	display: inline-block;
	box-sizing: border-box;
	width: 85px;
	background-color: #fff;
	padding: 5px;
	color: #6dba4f;
	border: 1px solid #6dba4f;
	text-align: center;
}
.info ul li#news.active {
	display: inline-block;
	box-sizing: border-box;
	width: 85px;
	background-color: #6dba4f;
	padding: 6px;
	color: #fff;
	text-align: center;
}

.info .right {
	float: left;
	width: auto;
    box-sizing: border-box;
}

.info .right ul.eventnewslist {
	border-left: 1px dotted #000;
	line-height: 1.8;
}

.info .right ul.eventnewslist li a {
	display: inline-block;
	padding: 5px 20px;
	color: #000;
}

.info .right ul.eventnewslist li a span.date {
	color: #6dba4f;
}

.info .right .btn {
	float: right;
	margin-top: 10px;
	margin-right: 10px;
}

.info .right .btn a {
	display: inline-block;
	background-color: #666;
	color: #fff;
	padding: 5px;
	text-align: center;
}

.content {
	background-image: url(../images/common/bg_white.png);
	background-color: #c9d8d8;
	padding: 80px 0;
}

.content .content_inner {
	max-width: 1280px;
	width: 100%;
	margin: 0 auto;
}

.content .flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.content .box {
	margin-bottom: 40px;
	text-align: center;
}

.content .box img {
	padding-bottom: 10px;
	max-width: 600px;
	width: 100%;
}

.content .box ul {
	padding: 0 10px;
}

.content .box ul li {
	float: left;
	padding: 0 10px;
	margin: 10px 0;
	border-right: 1px solid #666;
}

.content .box ul li:last-child {
	border: none;
}

.content .box ul a:before {
	content: "●";
	color: #6dba4f;
}

.content .box ul a {
	font-weight: bold;
	color: #000;
}

.content .bnr {
	margin: 20px 40px;
}

.content .bnr ul.flex3 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	float: left;
	max-width: 832px;
}

.content .bnr li {
	margin: 28px 0 0px;
}

.content .bnr li a p {
	text-align: center;
	padding: 10px 0;
	font-weight: bold;
	color: #000;
}

.content .bnr li a p:hover {
	opacity: 0.8;
}

.content .bnr img {
	border: 1px solid #fff;
}

.content .bnr p span {
	color: #6dba4f;
	font-size: 18px;
	/*vertical-align: bottom;*/
}

.content .tweet {
	float: right;
}

.content .tweet h2 {
	color: #6dba4f;
	padding-bottom: 5px;
}


@media screen and (max-width: 768px) {
	header {
		height: 403px;
	}

	header .header_visual {
		position: relative;
		height: 333px;
		background-position: center top;
		background-size: contain;
	}
	header .header_inner {
		top: -70px;
	}
	
	header .header_btn {
		position: absolute;
		top: 250px;
		right: 30px;
	}

	header .header_btn img {
		width: 120px;
		padding: 10px;
	}
	.info {
		margin: 40px auto 20px;
	}

	.info .left {
		float: none;
		width: auto;
	}

	.info .left ul {
		justify-content: flex-start;
	}

	.info .left ul li {
		margin-right: 30px;
	}

	.info .right {
		float: none;
	}

	.info .right ul.list {
		border-left: none;
		margin-top: 20px;
	}

	.info .right .btn {
		float: right;
		margin-right: 20px;
	}

	.content {
		padding: 60px 0;
	}

	.content .bnr ul.flex3 {
		display: flex;
		justify-content: space-around;
		flex-wrap: wrap;
		float: none;
		width: 100%;
	}

	.content .box ul li {
		border: none;
	}

	.content .tweet {
		float: none;
		text-align: center;
		margin-top: 40px;
	}
}

@media screen and (max-width: 480px) {
	header {
		height: 300px;
	}

	header .header_visual {
		height: 230px;
	}
	
	header .header_btn {
		position: absolute;
		top: 180px;
		right: 50px;
	}

	header .header_btn img {
		width: 100px;
		padding: 10px;
	}

}

/*------------------------------------*/
